* {
  margin: 0;
  padding: 0; 
}

.navigation {
  margin-top: 25px;
  font-family: var(--font1);
  /* height: 74px;  */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-left {
  display: flex;
}

.nav-left span {
  font-size: 35px;
  padding-top: 10px;
}

.nav-left ul {
  display: flex;
  align-items: center;
  margin: 0 77px;
  font-size: 22px;
  padding-bottom: 23px;
}

.nav-left ul li {
  list-style: none;
  margin: 0 14px;
  font-family: var(--font2);
  transition: all 0.3s ease-in-out;
}

.nav-left ul li a {
  text-decoration: none;
  color: black;
}

.nav-left ul li a:hover {
  color: var(--main-bg-color);
  font-weight: bolder;
}

.content {
  height: 100%;
  display: flex;
  margin-top: 32px;
  padding: 9px;
  position: relative;
}

.content::after {
  content: "";
  background-image: url("../img/11.svg");
  position: absolute;
  width: 100%;
  height: inherit;
  opacity: 0.15;
  border-radius: 12px;
}

.content-left {
  font-family: var(--font1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 49px;
  z-index: 1;
}

.content-right {
  display: flex;
  align-items: center;
  justify-content: center;
}

.content-right img {
  height: 355px;
  border: 2px solid black;
  border-radius: 200px;
}

.home-articles {
  padding: 18px;
  background-color: rgb(248, 239, 239, 0.5);
  margin-top: 23px;
  position: relative;
}

.year-box {
  position: absolute;  
  right: 0px;
  top: 100px;
  width: 234px;
  height: 255px;
  font-size: 18px;
}

.year-box div {
  margin: 12px 0px;
}

.home-article {
  display: flex;
  margin: 25px;
}

.home-article img {
  width: 300px;
}

.home-article-content {
  align-self: center;
  padding: 25px;
}

.home-article-content a {
  text-decoration: none;
  color: black;
}
/* .home-articles{} */
.footer {
  height: 50px;
  background-color: var(--main-bg-color);
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  flex-direction: column;
}

.footer a {
  color: white;
}
/* .figure5 {
  display: block;
  text-align: right;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 40px;
  margin-right: 40px;
} */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.picto {
  width: 160px;
  height: 160px;
  padding: 10px;
}


/*<style>*/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Koulen&family=Lato&family=Nunito&family=Playfair+Display:ital@1&family=Prata&family=Raleway:ital,wght@1,100&family=Roboto&family=Roboto+Condensed&family=Teko&display=swap');

.btn5{

  font-family: Roboto, sans-serif;
  font-weight: 0;
  font-size: 14px;
  color: #fff;
  background-color: #0066CC;
  padding: 10px 30px;
  border: 2px solid #0066cc;
  box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
  border-radius: 50px;
  transition : 1000ms;
  transform: translateY(0);
  display: flex;
  flex-direction: row;
  align-items: center;
  cursor: pointer;
}

.btn5:hover{

  transition : 1000ms;
  padding: 10px 50px;
  transform : translateY(-0px);
  background-color: #fff;
  color: #0066cc;
  border: solid 2px #0066cc;
}

.pictotext {
  width: 24.99999%;
}
/*test*/

[data-tooltip] {
  position: relative;
  cursor: pointer;
}
[data-tooltip]:before,
[data-tooltip]:after {
  line-height: 1;
  font-size: .9em;
  pointer-events: none;
  position: absolute;
  box-sizing: border-box;
  display: none;
  opacity: 0;
}
[data-tooltip]:before {
  content: "";
  border: 5px solid transparent;
  z-index: 100;
}
[data-tooltip]:after {
  content: attr(data-tooltip);
  text-align: center;
  min-width: 3em;
  max-width: 40em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 6px 8px;
  border-radius: 3px;
  background: #4621FF;
  color: #FFFFFF;
  z-index: 99;
}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  display: block;
  opacity: 1;
}
[data-tooltip]:not([data-flow])::before,
[data-tooltip][data-flow="top"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #4621FF;
}
[data-tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="top"]::after {
  bottom: calc(100% + 5px);
}
[data-tooltip]:not([data-flow])::before, [tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="top"]::before,
[data-tooltip][data-flow="top"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, -4px);
  transform: translate(-50%, -4px);
}
[data-tooltip][data-flow="bottom"]::before {
  top: 100%;
  border-top-width: 0;
  border-bottom-color: #4621FF;
}
[data-tooltip][data-flow="bottom"]::after {
  top: calc(100% + 5px);
}
[data-tooltip][data-flow="bottom"]::before, [data-tooltip][data-flow="bottom"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, 8px);
  transform: translate(-50%, 8px);
}
[data-tooltip][data-flow="left"]::before {
  top: 50%;
  border-right-width: 0;
  border-left-color: #4621FF;
  left: calc(0em - 5px);
  -webkit-transform: translate(-8px, -50%);
  transform: translate(-8px, -50%);
}
[data-tooltip][data-flow="left"]::after {
  top: 50%;
  right: calc(100% + 5px);
  -webkit-transform: translate(-8px, -50%);
  transform: translate(-8px, -50%);
}
[data-tooltip][data-flow="right"]::before {
  top: 50%;
  border-left-width: 0;
  border-right-color: #4621FF;
  right: calc(0em - 5px);
  -webkit-transform: translate(8px, -50%);
  transform: translate(8px, -50%);
}
[data-tooltip][data-flow="right"]::after {
  top: 50%;
  left: calc(100% + 5px);
  -webkit-transform: translate(8px, -50%);
  transform: translate(8px, -50%);
}
[data-tooltip=""]::after, [data-tooltip=""]::before {
  display: none !important;
}
